<?php
session_start();
if ($finame>=1){
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 elseif  ( empty( $finame ) ) {
?> Prego effettuare il login <a href="/admin/index.php"> Qui<br>
&copy;Bloghosteria.com<br>
</a>
<?php
} elseif ($finame==$_SESSION['finame']) {

include ("headnavadmin.php");
echo "<style type=\"text/css\">

a:link, a:visited {
	color: #009933; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff6600;	text-decoration: none;
	font-weight: bold;	
}
.style2 {
color: #009933;
font-weight: bold;
}
.style3 {
color: #FF0000;
font-weight: bold;
}
.style5 {
	color: #ff0000;
	font-size: 24px;
}
</style>
<p class=style2>Salve, 
". $_SESSION['laname'] ."  <a href=logout.php> Logout</a></p>
<h1 class=style5>Invia email di massa a Fornitori/Clienti </h1>
<form name=form190 method=post action=mailfc.php>
  <div align=center>
    <p>Seleziona Clienti/Fornitori</p>
    <p>      <select name=clifor size=2 id=first_name2>
                <option value=For>Fornitori</option>
                <option value=Cli selected>Clienti</option>
        </select> 
    </p> <p>Oggetto :<input name=subject type=text size=30 maxlength=100></p>
    <p>
      <textarea name=message cols=60 rows=15></textarea>  
      </p>
	    <p><input name=submit type=submit value=\"Invia Emails\">          </p>
  </div>
</form>";
} else {
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
?>